Version: dev-perl/File-Sync 0.110.0:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.110.0
"amd64 ia64 ppc ppc64 sparc x86"
comments powered by Disqus